/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.vertical_menu_area .vertical_logo_wrapper {
    margin-top: 50px;
}

aside.vertical_menu_area {
    width: 325px;
}

.vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, .vertical_menu_enabled .content .container, .vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
    padding-left: 325px;
}

.full_width_inner {
    padding: 0 25px;
}

/* General Styles */
h1, h2, h3, h4, p {
    margin-bottom: 1rem;
}

.full_width_inner li {
    margin-left: 30px;
}
.page-template-full_width .vc_row {
    margin-bottom: 40px !important;
}

#menu-main-menu  li {
    margin-bottom: 25px !important;
}

#menu-main-menu  li a {
    line-height: 20px;
}

#menu-main-menu  li a .plus {
    margin-top: 5px;
}

#menu-main-menu  li .second li {
    margin: 10px 0 !important;
}

.title .title_subtitle_holder_inner {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.title_outer.with_image .title {
    margin-bottom: 20px;
}

.title.title_size_large h1 {
}

.title h1 span {
    text-transform: none;
    text-align: right;
    display: block;
}

.title h1 span span {
    margin-top: 20px;
    display: block;
    text-transform: none;
    text-align: right;
}

.home .title h1 span {
    text-transform: uppercase;
    text-align: left;
}

.home .title h1 span span {
    font-style: italic;
    text-align: center;
    text-transform: none;
}

.full_width_inner p {
    color: #333;
}

#mc_embed_signup form {
    padding: 0 !important;
    margin: 30px 0 0 0 !important;
}

.flyer-button {
    margin-top: 30px;
}

.flyer-button img {
    display: block;
    margin: 0 auto;

}
.flyer-button p {
    display: block;
    text-align: center;
}

/* Home Page */
.home-cta {
    margin-top: 50px;
}

.home-cta p {
    text-align: center;
    margin: 20px auto;
    width: 80%;
}

.home .qbutton {
    display: block;
}

.home-cta img {

}

/* Program Information Page */
.prog-info .qbutton  {
    text-align: center;
    margin: 20px auto;
}

/* Culinary Program Page */
.culinary-program-page img {
    margin: 40px 0 0;
}

.elwood-cta {
    margin-top: 50px;
}

.elwood-cta p {
    text-align: center;
    margin: 20px auto;
}

.classes.pricing table {
    margin-bottom: 20px;
}

.classes.pricing table tr td {
    text-align: left;
}

.classes.pricing .qbutton {
    margin: 20px 0 20px;
}

.classes hr {
    margin: 15px 0 40px 0;
}

.q_tabs.boxed {
    margin-top: 20px;
}

.q_tabs.boxed .tabs-container {
    padding-top: 30px;
}

.course ul {
    margin-bottom: 30px;
}

.course .qbutton {
    margin: 20px 0 20px;
}

/* Italian  Program Page */
.italian-program-page img {
    margin: 40px 0 0;
}

/* Casa San Marko Page */
.casa-san-marko h2 {
    margin-bottom: 20px;
}
.casa-san-marko .casa-san-marko-image img {
    margin: 40px 0 0;
}

.casa-san-marko .casa-san-marko-image p {
    text-align: center;
    margin: 20px auto;
    width: 75%;
}

/* About Page */
.page-about img {
    margin: 40px 0 0;
}

/* Contact Page */
.contact_section h2, .contact_section h4, .contact_section .separator {
    display: none;
}

.contact_info .page-contact {
    margin-top: 20px;
}

.contact_info .page-contact li {
    margin-bottom: 15px;
}

.page-template-contact-page .title {
    margin-bottom: 0 !important;
}
/* Blogs */
.page-template-blog-masonry h1 {
    display: none;
}
.blog_holder article .post_info {
    display: none;
}

.blog_holder.masonry article .post_info {
    display: inline-block;
}

.blog_holder.blog_single article h2 {
    display: none;
}

.blog_holder.blog_single article h3 {
    margin: 40px 0 20px;
    text-transform: none;
}

.blog_holder.blog_single article h5 {

}

/* Mobile Only Styles */
@media only screen and (max-width: 480px) {

    header .q_logo img.mobile {
        height: 50% !important;
        margin-top: 30px !important;
    }

    .content_inner .title .image.responsive img {
        height: 150px;
    }

    .home-cta .section_inner .qbutton {
        margin-bottom: 30px !important;
    }

    .q_tabs .tabs-nav li {
        width: 100%;
    }

}
